Create a bulk operation job

By calling this endpoint you can create a bulk operation job, the endpoint responds with the id of the created job.

REQUIRED API PERMISSION
write:admin_bulk_operation
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

JSON objects separated by new lines. The structure of the objects is specified below. Example:

{"operation": "enableAccount", "identityStore": "[STORE_NAME]", "accountId": "[ACCOUNT_ID]"}
{"operation": "disableAccount", "identityStore": "[STORE_NAME]", "accountId": "[ACCOUNT_ID]"}
{"operation": "updatePersonalData", "identityStore": "[STORE_NAME]", "accountId": "[ACCOUNT_ID]", "value": {"name": {"givenName": "example name"}}}
string
required
string
required
string
enum
required
Allowed:
Headers
string
enum
Defaults to application/problem+json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*
application/problem+json